注册

django1.8.2适配达梦数据库

King 2022/11/28 104 8

为提高效率,提问时请提供以下信息,问题描述清晰可优先响应。
【DM版本】: dm8
【操作系统】:银河麒麟v10飞腾版
【CPU】: Cortex-A72
【问题描述】*:在麒麟系统上安装达梦数据库,使用python django连接数据库报错,django版本是1.8.2,已安装dmPython,使用的django_dmpython为1.9.6。连接时报错ImportError: No module named urls,请问是因为django版本不一致产生的原因吗,如果不升级django,是否有1.8.2版本的django_dmpython,如果自行修改,有什么参考文档吗?希望各位大佬提供一下解决方向,谢谢。各依赖版本号及报错见下图。lQLPJxbqOykUc1fNAsPNBRuwJUmOPqnDYZgDgNSdcEAdAA_1307_707.pnglQLPJxbqOykUc4DNBJLNBY6w6P5grLywwMQDgNSdb4A2AA_1422_1170.png
image.png

回答 0
暂无回答
扫一扫
联系客服